@charset "utf-8";

/*----------------------------------------------------------
   main layout
----------------------------------------------------------*/
#l-main .mv img {
	width: 100%;
}

/* #pageTitle
----------------------------------------------------------*/
#pageTitle {
	position: relative;
}
#pageTitle h1 {
	position: absolute;
	top: -80px;
	right: 0;
	left: 0;
	height: 80px;
	background-color: rgba(255, 255, 255, .8);
}
#pageTitle h1 span {
	margin-top: 12px;
	line-height: 51px;
}
@media screen and (min-width: 992px) {
	#pageTitle h1 {
		top: -110px;
		height: 110px;
	}
	#pageTitle h1 span {
		margin-top: 30px;
		font-size: 28px;
	}
	#pageTitle h1 span::before {
		display: none;
	}
}

/* #recent-activity
----------------------------------------------------------*/
#recent-activity .first-block,
#recent-activity .more-block {
	display: -ms-flexbox;
	display: -webkit-box;
	display: -webkit-flex;
	display: flex;
	-ms-flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	-ms-flex-pack: justify;
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	-ms-flex-align: stretch;
	-webkit-box-align: stretch;
	-webkit-align-items: stretch;
	align-items: stretch;
	max-width: 540px;
	margin: 0 auto;
}
#recent-activity .sns-box {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-align: stretch;
	-webkit-align-items: stretch;
	-ms-flex-align: stretch;
	align-items: stretch;
	width: 100%;
	margin: 10px 0;
	text-align: left;
}
#recent-activity .sns-box a {
	display: block;
	width: 100%;
	border: solid 1px #eee;
	border-radius: 4px;
	background-color: #fff;
}
#recent-activity .sns-box a:hover {
	border-color: #ebd6d9;
}
#recent-activity .sns-box a:hover img {
	opacity: .8;
	transition: opacity .3s;
}
#recent-activity .sns-box .en {
	padding-top: 3px;
	font-size: 16px;
	line-height: 26px;
	letter-spacing: 1.6px;
	text-align: center;
}
#recent-activity .sns-box .en b {
	font-weight: 400;
}
#recent-activity .sns-box .photo {
	margin: 0 5px;
}
#recent-activity .sns-box .text {
	margin: 0 20px;
}
#recent-activity .sns-box .text h4 {
	margin: 1.1em 0 1.3em;
	font-size: 16px;
	line-height: 1.25;
}
#recent-activity .sns-box .text p {
	font-size: 12px;
	line-height: 1.67;
	-webkit-font-feature-settings: 'palt' 1;
	-moz-font-feature-settings: 'palt' 1;
	font-feature-settings: 'palt' 1;
	letter-spacing: .1em;
}
#recent-activity .sns-box .text p.info {
	padding: 1.1em 0 1.5em;
	font-size: 10px;
}
#recent-activity .sns-box.s-insta .text {
	margin: 0 10px;
}
#recent-activity .sns-box.s-insta .text p {
	padding: .9em 0;
	text-align: center;
}
#recent-activity .sns-box.s-twitter .image {
	margin: 30px 0 27px;
	text-align: center;
}
#recent-activity .sns-box.s-twitter .image img {
	width: 120px;
}
#recent-activity .sns-box.s-twitter .image .tw-name {
	padding: .3em 0 .1em;
	font-size: 16px;
	line-height: 1.25;
}
#recent-activity .sns-box.s-twitter .image .tw-screenname {
	font-size: 12px;
	line-height: 1.67;
}
#recent-activity .sns-box.s-twitter .text p {
	padding: .9em 0;
}

@media screen and (min-width: 768px) {
	#recent-activity .first-block,
	#recent-activity .more-block {
		max-width: 100%;
	}
	#recent-activity .sns-box {
		width: 49%;
	}
}
@media screen and (min-width: 992px) {
	#recent-activity .sns-box {
		max-width: 280px;
		width: 24.3%;
	}
}

/* #fellow-activities
----------------------------------------------------------*/
#fellow-activities ul {
	max-width: 540px;
	margin: 0 auto;
}
#fellow-activities li {
	padding-top: 10px;
}

@media screen and (min-width: 768px) {
	#fellow-activities ul {
		display: -ms-flexbox;
		display: -webkit-box;
		display: -webkit-flex;
		display: flex;
		-ms-flex-wrap: wrap;
		-webkit-flex-wrap: wrap;
		flex-wrap: wrap;
		-ms-flex-pack: justify;
		-webkit-box-pack: justify;
		-webkit-justify-content: space-between;
		justify-content: space-between;
		max-width: 1120px;
	}
	#fellow-activities li {
		max-width: 540px;
		width: 49%;
	}
}

/*----------------------------------------------------------
   page-home
----------------------------------------------------------*/
.page-home .title.en {
	margin-top: 20px;
}
.page-home .bg::before {
	z-index: -1;
	position: absolute;
	content: '';
	left: 50%;
	width: 100vw;
	background-color: #f9f9f9;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
}

/* common layout
----------------------------------------------------------*/
.page-home #l-header #header-inner {
	height: 100px;
}
.page-home #header-logo a {
	width: 230px;
	height: 140px;
	background-position: 97px 100%;
}
.page-home #header-logo span {
	display: block;
}
.page-home #header-logo span img {
	margin-top: 3px;
	margin-left: 18px;
	vertical-align: baseline;
}
.page-home #header-logo .hd-txt img {
	height: 10px;
	margin-top: 15px;
}
.page-home #header-logo .hd-title img {
	height: 24px;
}
.page-home #header-logo .hd-description img {
	height: 26px;
}

@media screen and (min-width: 992px) {
	.page-home #l-header #header-inner {
		height: 50px;
	}
	.page-home #header-logo a {
		width: 350px;
		height: 240px;
		background-size: 225px 59px;
	}
	.page-home #header-logo span img {
		margin-top: 6px;
		margin-left: 30px;
	}
	.page-home #header-logo .hd-txt img {
		height: 12px;
		margin-top: 20px;
	}
	.page-home #header-logo .hd-title img {
		height: 43px;
	}
	.page-home #header-logo .hd-description img {
		height: 30px;
	}
	.page-home #l-aside {
		margin-top: 40px;
	}
}

/* #home-top
----------------------------------------------------------*/
.page-home #home-top {
	position: relative;
}
.page-home #home-top .top-image,
.page-home #home-top li {
	overflow: hidden;
	position: relative;
	max-height: 644px;
	height: 100vw;
}
.page-home #home-top .top-image .image {
	background-repeat: no-repeat;
	background-position: 50% 50%;
	background-size: cover;
}
.page-home #home-top .top-image .image01 {
	background-image: url('/images/home/main01_sp.jpg');
}
.page-home #home-top .top-image .image02 {
	background-image: url('/images/home/main02_sp.jpg');
}
.page-home #home-top .top-image .image03 {
	background-image: url('/images/home/main03_sp.jpg');
}
.page-home #home-top .top-image .image04 {
	background-image: url('/images/home/main04_sp.jpg');
}
.page-home #home-top .top-image .image05 {
	background-image: url('/images/home/main05_sp.jpg');
}

.page-home #home-top .top-text,
.page-home #home-top .btn-full {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	max-height: 644px;
	height: 100vw;
}
.page-home #home-top .top-text .text {
	position: absolute;
	bottom: 1.667vw;
	left: 5%;
	right: 5%;
	width: 90%;
}
.page-home #home-top .top-text .rand h2 img {
	width: auto;
	height: 78px;
}
.page-home #home-top .top-text .rand .sub {
	margin-top: 22px;
	padding-bottom: 10px;
}
.page-home #home-top .top-text .rand .sub img {
	width: auto;
	height: 10px;
}
.page-home #home-top .top-text .txt05 h2 {
	display: inline-block;
	padding-bottom: 10px;
	text-align: center;
}
.page-home #home-top .top-text .txt05 h2 img {
	width: 310px;
	max-width: 100%;
	text-align: center;
}
.page-home #home-top .top-text .txt05 .prod .img {
	display: inline-block;
	vertical-align: middle;
}
.page-home #home-top .top-text .txt05 .prod .img img {
	width: 38px;
}
.page-home #home-top .top-text .txt05 .prod .fn {
	position: relative;
	display: inline-block;
	padding: 15px 0 0 5px;
	font-weight: bold;
	vertical-align: middle;
}
.page-home #home-top .top-text .txt05 .prod .fn img.new {
	position: absolute;
	top: 6px;
	left: 5px;
	width: 30px;
}
.page-home #home-top .btn-full a {
	display: block;
	max-height: 644px;
	height: 100vw;
}

@media screen and (min-width: 644px) {
	.page-home #home-top .top-image .image {
		background-position: 50% 45%;
	}
	.page-home #home-top .top-text .rand h2 img {
		height: 21.7vw;
	}
	.page-home #home-top .top-text .rand .sub {
		margin-top: 3.416vw;
		padding-bottom: 1.553vw;
	}
	.page-home #home-top .top-text .rand .sub img {
		height: 2.7vw;
	}
	.page-home #home-top .top-text .txt05 h2 {
		padding-bottom: 1.553vw;
	}
	.page-home #home-top .top-text .txt05 h2 img {
		width: 48.136vw;
	}
	.page-home #home-top .top-text .txt05 .prod .img img {
		width: 5.9vw;
	}
	.page-home #home-top .top-text .txt05 .prod .fn {
		padding: 2.329vw 0 0 .776vw;
	}
	.page-home #home-top .top-text .txt05 .prod .fn img.new {
		top: .93vw;
		left: .776vw;
	}
}
@media screen and (min-width: 992px) {
	.page-home #home-top .top-image .image {
		background-position: 50% 50%;
	}
	.page-home #home-top .top-image .image01 {
		background-image: url('/images/home/main01_pc.jpg');
	}
	.page-home #home-top .top-image .image02 {
		background-image: url('/images/home/main02_pc.jpg');
	}
	.page-home #home-top .top-image .image03 {
		background-image: url('/images/home/main03_pc.jpg');
	}
	.page-home #home-top .top-image .image04 {
		background-image: url('/images/home/main04_pc.jpg');
	}
	.page-home #home-top .top-image .image05 {
		background-image: url('/images/home/main05_pc.jpg');
	}

	.page-home #home-top .top-text .rand .text {
		position: relative;
		bottom: 0;
		height: 644px;
	}
	.page-home #home-top .top-text .rand h2 {
		position: absolute;
		right: 0;
		bottom: 0;
		left: 0;
		margin: 0 auto;
		padding-bottom: 30px;
		text-align: center;
	}
	.page-home #home-top .top-text .rand h2 img {
		max-height: 45px;
		height: 3.515vw;
		margin: 0 auto;
	}
	.page-home #home-top .top-text .rand .sub {
		position: absolute;
		top: 0;
		right: 8px;
		margin-top: 20px;
	}
	.page-home #home-top .top-text .rand .sub img {
		height: 18px;
	}
	.page-home #home-top .top-text .txt05 .text {
		bottom: 50px;
		width: 720px;
		margin: 0 auto;
		padding-left: 127px;
		text-align: left;
	}
	.page-home #home-top .top-text .txt05 h2 {
		display: inline-block;
		padding-bottom: 0;
		text-align: center;
	}
	.page-home #home-top .top-text .txt05 h2 img {
		width: 655px;
	}
	.page-home #home-top .top-text .txt05 .prod .img {
		position: absolute;
		left: 43px;
		bottom: -28px;
	}
	.page-home #home-top .top-text .txt05 .prod .img img {
		width: 54px;
	}
	.page-home #home-top .top-text .txt05 .prod .fn {
		position: relative;
		display: inline-block;
		padding: 0;
		font-size: 1.063em;
		vertical-align: middle;
	}
	.page-home #home-top .top-text .txt05 .prod .fn img.new {
		position: relative;
		top: auto;
		left: auto;
		display: inline-block;
		width: 40px;
		margin-left: 6px;
		vertical-align: middle;
	}
}
@media screen and (min-width: 1280px) {
	.page-home #home-top .top-image,
	.page-home #home-top li,
	.page-home #home-top .top-text,
	.page-home #home-top .btn-full,
	.page-home #home-top .btn-full a {
		max-height: 50.3125vw;
	}
	.page-home #home-top .top-text .rand .text {
		height: 50.3125vw;
	}
}

/* #home-headline (add 18/10/30)
----------------------------------------------------------*/
#home-headline {
	display: table;
	width: 100%;
	min-height: 60px;
	background-color: #f9f9f9;
	line-height: 1;
}
#home-headline .inner {
	display: table-cell;
	padding-top: 9px;
	padding-bottom: 9px;
	vertical-align: middle;
	text-align: center;
}
#home-headline a {
	display: inline;
}
#home-headline h2 {
	font-size: 18px;
	line-height: 1.4;
}
#home-headline p {
	font-size: 11px;
	line-height: 1.5;
}
@media screen and (max-width: 374px) {
	#home-headline h2 {
		font-size: 4.8vw;
	}
}
@media screen and (min-width: 768px) {
	#home-headline {
		min-height: 50px;
		margin-bottom: 60px;
	}
	#home-headline h2,
	#home-headline p {
		display: inline-block;
	}
}

/* .link-page (#home-about, #home-products)
----------------------------------------------------------*/
.page-home #link-page_wrap {
	padding-bottom: 20px;
}
.page-home #link-page_wrap>.inner {
	padding-right: 0;
	padding-left: 0;
}
.page-home .link-page .bg {
	position: relative;
	padding-bottom: 60px;
}
.page-home .link-page .bg::before {
	bottom: 0;
	height: 60px;
}
.page-home .link-page .image {
	background-color: #fff;
	margin-right: -5vw;
	margin-left: -5vw;
}
.page-home .link-page a:hover .image img {
	opacity: .8;
	transition: all .3s;
}
.page-home .link-page .lead {
	position: absolute;
	right: 0;
	bottom: -2.73em;
	left: 0;
	width: 18.18em;
	height: 5.45em;
	margin: auto;
	padding: 1em 0;
	background-color: rgba(255, 255, 255, .9);
	box-shadow: 2px 2px 8px 0 rgba(204, 204, 204, .5);
	font-size: .78em;
	text-align: center;
	transition: all .3s;
}
.page-home .link-page a:hover .lead {
	background-color: rgba(235, 214, 217, .9);
	box-shadow: 2px 2px 8px 0 rgba(170, 170, 170, .5);
}

.page-home #home-about .link-ar {
	padding-bottom: 5px;
	font-size: .85em;
	letter-spacing: 1px;
	text-align: right;
}

@media screen and (min-width: 992px) {
	.page-home #link-page_wrap {
		padding-bottom: 32px;
	}
	.page-home #link-page_wrap>.inner {
		display: -ms-flexbox;
		display: -webkit-box;
		display: -webkit-flex;
		display: flex;
		-ms-flex-pack: justify;
		-webkit-box-pack: justify;
		-webkit-justify-content: space-between;
		justify-content: space-between;
		padding: 0 40px 20px;
	}
	.page-home #link-page_wrap>.inner::before {
		z-index: -1;
		position: absolute;
		content: '';
		bottom: 0;
		left: 50%;
		width: 100vw;
		height: 22.656vw;
		background-color: #f9f9f9;
		-webkit-transform: translateX(-50%);
		transform: translateX(-50%);
	}

	.page-home .title.en {
		margin-top: 50px;
	}
	.page-home .link-page .bg {
		padding-bottom: 40px;
	}
	.page-home .link-page .bg::before {
		height: 0;
	}
	.page-home #link-page_wrap .link-page .inner {
		text-align: center;
		padding-right: 10px;
		padding-left: 10px;
	}
	.page-home .link-page .image,
	.page-home #home-about .link-ar {
		max-width: 980px;
		margin-right: auto;
		margin-left: auto;
	}
	.page-home .link-page .image img {
		border-radius: 4px;
	}
	.page-home .link-page .lead {
		bottom: -20px;
		right: 40px;
		left: auto;
		width: 26.4vw;
		height: 100px;
		padding: 1.7em 0 0 34px;
		font-size: 1em;
		line-height: 1.5;
		text-align: left;
	}
	.page-home #home-about .link-ar {
		margin-top: -.4em;
		font-size: 1em;
	}
}
@media screen and (min-width: 1280px) {
	.page-home #link-page_wrap>.inner::before {
		height: 290px;
	}
	.page-home .link-page .lead {
		width: 338px;
	}
}

/* #recent-activity
----------------------------------------------------------*/
.page-home #recent-activity .bg {
	padding-top: 10px;
	padding-bottom: 10px;
}
.page-home #recent-activity .bg::before {
	top: 0;
	bottom: 0;
	margin: auto;
}

@media screen and (min-width: 992px) {
	.page-home #recent-activity .bg {
		padding-top: 20px;
		padding-bottom: 20px;
	}
}

/* #fellow-activities
----------------------------------------------------------*/
.page-home #fellow-activities {
	padding-bottom: 20px;
}
.page-home #fellow-activities .bg {
	position: relative;
	padding-top: 10px;
}
.page-home #fellow-activities .bg::before {
	top: 0;
	height: 900px;
	vertical-align: middle;
}

@media screen and (min-width: 768px) {
	.page-home #fellow-activities {
		padding-bottom: 0;
	}
	.page-home #fellow-activities .bg {
		padding-top: 20px;
	}
	.page-home #fellow-activities .bg::before {
		max-height: 690px;
		height: 70vw;
	}
}

/*----------------------------------------------------------
   page-about
----------------------------------------------------------*/
.page-about .lead {
	font-size: .85em;
	line-height: 2;
}

@media screen and (min-width: 992px) {
	.page-about .lead {
		margin-top: 2em;
		font-size: 1em;
		text-align: center;
	}
}

/* #about-profile
----------------------------------------------------------*/
.page-about #about-profile .ttl {
	margin-top: 1em;
	padding-top: 0;
}
.page-about #about-profile .profile-nav {
	margin-top: 4px;
	padding-bottom: 20px;
}
.page-about #about-profile .profile-nav li {
	float: left;
}
.page-about #about-profile .profile-nav li+li {
	margin-left: 10px;
}
.page-about #about-profile .profile-nav li a {
	border: 1px solid #f6cadb;
	border-radius: 50%;
}
.page-about #about-profile .profile-nav li img {
	width: 38px;
	border-radius: 50%;
}

.page-about #about-profile .recruit .ttls {
	margin: 1.1em 0 .4em;
	font-size: 1.28em;
	letter-spacing: 3px;
}
.page-about #about-profile .recruit .link {
	margin-top: 20px;
	font-size: .85em;
	line-height: 2;
}

.page-about #about-profile .profile>ul {
	margin-top: 48px;
}
.page-about #about-profile .profile>ul>li {
	margin-bottom: 34px;
	padding-top: 16px;
	border-top: 4px solid #f6cadb;
}
.page-about #about-profile .profile .photo {
	width: 130px;
}
.page-about #about-profile .profile .photo img {
	width: 100px;
	border-radius: 50%;
}
.page-about #about-profile .profile .text-block h3 {
	font-size: 1.28em;
}
.page-about #about-profile .profile .text-block p {
	font-size: .78em;
}
.page-about #about-profile .profile p.text {
	margin: 16px 0 14px;
	font-size: .78em;
	line-height: 1.7;
}
.page-about #about-profile .profile .insta {
	max-width: 540px;
	margin: 0 auto;
}

.page-about #about-profile .profile ul li#profile_akai { border-color: #f6cadb;}
.page-about #about-profile .profile ul li#profile_agata { border-color: #fbe4e2;}
.page-about #about-profile .profile ul li#profile_kikkawa { border-color: #c2a0ad;}
.page-about #about-profile .profile ul li#profile_koike { border-color: #ebd6d9;}
.page-about #about-profile .profile ul li#profile_tsuda { border-color: #f6cadb;}
.page-about #about-profile .profile ul li#profile_tsumura { border-color: #ebd6d9;}

@media screen and (max-width: 359px) {
	.page-about #about-profile .profile-nav {
		margin-right: -5vw;
	}
	.page-about #about-profile .profile-nav li+li {
		margin-left: 2.5vw;
	}
}
@media screen and (max-width: 991px) {
	.page-about #about-profile .profile ul li .wrap {
		display: -ms-flexbox;
		display: -webkit-box;
		display: -webkit-flex;
		display: flex;
		-ms-flex-align: center;
		-webkit-box-align: center;
		-webkit-align-items: center;
		align-items: center;
	}
}
@media screen and (min-width: 768px) {
	.page-about #about-profile .profile>ul {
		display: -ms-flexbox;
		display: -webkit-box;
		display: -webkit-flex;
		display: flex;
		-ms-flex-wrap: wrap;
		-webkit-flex-wrap: wrap;
		flex-wrap: wrap;
		-ms-flex-pack: justify;
		-webkit-box-pack: justify;
		-webkit-justify-content: space-between;
		justify-content: space-between;
		-ms-flex-align: stretch;
		-webkit-box-align: stretch;
		-webkit-align-items: stretch;
		align-items: stretch;
		margin-top: 54px;
	}
	.page-about #about-profile .profile>ul>li {
		margin-bottom: 48px;
		width: 48.21%;
	}
}
@media screen and (min-width: 992px) {
	.page-about #about-profile .ttl {
		margin-top: .9em;
		padding-bottom: .25em;
	}
	.page-about #about-profile .profile-nav {
		padding-bottom: 5px;
		text-align: center;
	}
	.page-about #about-profile .profile-nav ul {
		display: inline-block;
	}
	.page-about #about-profile .profile-nav li+li {
		margin-left: 15px;
	}
	.page-about #about-profile .profile-nav li a {
		border: 1px solid transparent;
	}
	.page-about #about-profile .profile-nav li a:hover {
		border: 1px solid #f6cadb;
	}
	.page-about #about-profile .lead {
		margin-top: .7em;
	}
	.page-about #about-profile .recruit .ttls {
		margin: .8em 0 .4em;
		font-size: 1.5em;
		letter-spacing: 4px;
		text-align: center;
	}
	.page-about #about-profile .recruit .link {
		margin-top: 18px;
		font-size: 1em;
		text-align: center;
	}
	.page-about #about-profile .profile {
		padding-right: 2.67vw;
		padding-left: 2.67vw;
	}
	.page-about #about-profile .profile .photo {
		float: left;
		margin: 10px 40px 0 0;
	}
	.page-about #about-profile .profile .photo img {
		width: 144px;
	}
	.page-about #about-profile .profile .text-block h3 {
		margin: 0 0 .1em;
		font-size: 1.12em;
	}
	.page-about #about-profile .profile .text-block p {
		font-size: .68em;
		line-height: 1.7;
	}
	.page-about #about-profile .profile p.text {
		overflow: hidden;
		min-height: 130px;
		margin: 0;
		padding-bottom: 28px;
		font-size: .68em;
	}
}
@media screen and (min-width: 1280px) {
	.page-about #about-profile .profile {
		padding-right: 30px;
		padding-left: 30px;
	}
}

/* #promise
----------------------------------------------------------*/
.page-about #promise .ttl {
	padding-top: 1em;
	border-top: 1px solid #ddd;
}
.page-about #promise .btn-movie {
	margin: 0 -5vw 20px;
	text-align: center;
}
.page-about #promise .btn-movie a {
	margin: 10px auto 3px;
	padding: 2px 21px 2px 11px;
	border-radius: 4px;
	box-shadow: 1px 1px 5px 0 rgba(0, 0, 0, 0.19);
	background-color: #fff;
	text-align: left;
}
.page-about #promise .btn-movie a:hover {
	background-color: rgba(235, 214, 217, .9);
}
.page-about #promise .btn-movie img {
	display: inline-block;
	width: 67px;
	margin-right: 8px;
	vertical-align: middle;
}
.page-about #promise .btn-movie p {
	position: relative;
	display: inline-block;
	font-size: .85em;
	line-height: 2;
	letter-spacing: .05em;
	vertical-align: middle;
}
.page-about #promise .btn-movie p::after {
	position: absolute;
	content: '';
	bottom: .3em;
	left: 0;
	width: 100%;
	height: 1px;
	background-color: #333;
}

.page-about #promise-box {
	max-width: 780px;
	margin: 1.42em auto 0;
	padding: 1em 0 1.5em;
	background-color: #f9f9f9;
	text-align: center;
}
.page-about #promise-box h3 {
	padding-bottom: .1em;
	font-weight: 600;
	-webkit-font-feature-settings: 'palt' 1;
	-moz-font-feature-settings: 'palt' 1;
	font-feature-settings: 'palt' 1;
	letter-spacing: .1em;
}
.page-about #promise-box li {
	margin-top: .9em;
	font-size: .93em;
	line-height: 1.6;
	letter-spacing: 1.3px;
}

@media screen and (max-width: 359px) {
	.page-about #promise .ttl {
		font-size: 1.357em;
	}
	.page-about #promise .btn-movie a {
		padding: 2px 3.05vw 2px 3.05vw;
	}
	.page-about #promise .btn-movie img {
		margin-right: 5px;
	}
}
@media screen and (min-width: 992px) {
	.page-about #promise {
		padding-top: 12px;
	}
	.page-about #promise .btn-movie {
		margin: 0 0 24px;
	}
	.page-about #promise .btn-movie a {
		margin: 0;
		padding: 2px 25px 2px 10px;
	}
	.page-about #promise .btn-movie img {
		width: 132px;
		margin-right: 18px;
	}
	.page-about #promise .btn-movie p {
		font-size: 1em;
		letter-spacing: .075em;
	}
	.page-about #promise .lead {
		margin-top: 0;
	}
	.page-about #promise-box {
		margin-top: 2.5em;
		padding: 2em 0 2.3em;
	}
	.page-about #promise-box h3 {
		padding-bottom: .2em;
		font-size: 1.5em;
	}
	.page-about #promise-box li {
		margin-top: 1.1em;
		font-size: 1.25em;
		letter-spacing: 2px;
	}

}

/*----------------------------------------------------------
   page-products
----------------------------------------------------------*/
.page-products .ttl {
	margin-top: 1em;
}
.page-products .title-s {
	margin-top: .9em;
}
.page-products .lead {
	font-size: .85em;
	line-height: 2;
}

.page-products .lead-s {
	margin-top: .7em;
	font-size: .75em;
	line-height: 2;
} /* イレギュラーに追加しました */


@media screen and (min-width: 992px) {
	.page-products .ttl {
		margin-top: .5em;
		padding-bottom: 0;
		letter-spacing: .1em;
	}
	.page-products .title-s {
		margin-top: 1em;
		line-height: 60px;
	}
	.page-products .lead {
		margin-top: .7em;
		font-size: 1em;
		text-align: center;
	}
	.page-products .lead-s {
		margin-top: 1.2em;
		font-size: .8em;
		text-align: center;
	} /* イレギュラーに追加しました */
}

/* #products-meaning
----------------------------------------------------------*/
.page-products #products-meaning .title-s {
	margin-top: 1.6em;
}
.page-products #products-meaning .box {
	max-width: 980px;
	margin: 1em auto 0;
	padding: 1.6em 0 1.7em 5vw;
	border: solid 1px #dddddd;
}
.page-products #products-meaning .box p {
	font-size: .78em;
	line-height: 3;
}
.page-products #products-meaning .box p+p {
	margin-top: 2.9em;
}

@media screen and (min-width: 992px) {
	.page-products #products-meaning .box {
		margin-top: 1.6em;
		padding: 2em 3em 1.7em 0;
		text-align: center;
	}
	.page-products #products-meaning .box .text {
		display: inline-block;
		text-align: left;
	}
	.page-products #products-meaning .box p {
		font-size: .87em;
		line-height: 2.3;
	}
}

/* #products-feature
----------------------------------------------------------*/
.page-products #products-feature h3 {
	font-weight: 600;
}
.page-products #products-feature h3 span {
	font-size: .71em;
}
.page-products #products-feature .block ol>li {
	margin-top: 1em;
	padding: 1.1em 5vw;
	background-color: #f9f9f9;
}
.page-products #products-feature .block ol>li+li {
	margin-top: 10px;
}
.page-products #products-feature .block li h3 {
	padding-bottom: .1em;
}
.page-products #products-feature .block li p {
	font-size: .85em;
}
.page-products #products-feature .box {
	margin-top: 2.14em;
	text-align: center;
}
.page-products #products-feature .image {
	margin-top: 1.5em;
}
.page-products #products-feature .box img {
	max-width: 411px;
	width: 79vw;
}

@media screen and (min-width: 992px) {
	.page-products #products-feature .block {
		display: -ms-flexbox;
		display: -webkit-box;
		display: -webkit-flex;
		display: flex;
		-ms-flex-wrap: wrap;
		-webkit-flex-wrap: wrap;
		flex-wrap: wrap;
		-ms-flex-pack: justify;
		-webkit-box-pack: justify;
		-webkit-justify-content: space-between;
		justify-content: space-between;
		max-width: 980px;
		margin: .8em auto 0;
	}
	.page-products #products-feature .block ol {
		width: 49%;
	}
	.page-products #products-feature .block ol>li {
		padding: 1.1em 1.2em;
	}
	.page-products #products-feature .block ol>li+li {
		margin-top: 20px;
	}
	.page-products #products-feature .block li p {
		margin-top: .2em;
		line-height: 2;
	}
	.page-products #products-feature .block li span {
		font-size: .85em;
	}
	.page-products #products-feature .box {
		margin-top: 2em;
	}
	.page-products #products-feature .image {
		margin-top: .9em;
	}
}

/* #products-lineup
----------------------------------------------------------*/
.page-products #lineup-head {
	margin-top: 2em;
	border-top: 1px solid #ddd;
}
.page-products #lineup-head .title-s {
	letter-spacing: 0;
}
.page-products #nav-lineup {
	margin-top: 2.5em;
}
.page-products #nav-lineup ul {
	display: -ms-flexbox;
	display: -webkit-box;
	display: -webkit-flex;
	display: flex;
	-ms-flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	-ms-flex-pack: justify;
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	-ms-flex-align: stretch;
	-webkit-box-align: stretch;
	-webkit-align-items: stretch;
	align-items: stretch;
}
.page-products #nav-lineup ul li {
	position: relative;
	vertical-align: top;
}
.page-products #nav-lineup>ul>li,
.page-products #nav-lineup>ul>li.s3>ul>li {
	width: 100%;
}
.page-products #nav-lineup>ul>li>ul>li,
.page-products #nav-lineup>ul>li.s3 {
	width: 22%;
}
.page-products #nav-lineup>ul>li.s2 {
	width: 74%;
}
.page-products #nav-lineup>ul>li.s2>ul>li {
	width: 29.73%;
}
.page-products #nav-lineup>ul>li>ul>li {
	padding: 20px 0 2em;
	text-align: center;
}
.page-products #nav-lineup ul li h3 {
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	margin: auto;
	height: 20px;
	border-radius: 1px;
	background-color: #f7f7f7;
	font-size: .85em;
	line-height: 20px;
	text-align: center;
}
.page-products #nav-lineup ul li.soon h3 {
	font-size: 10px;
	background-color: #eee;
}
.page-products #nav-lineup ul li p {
	padding-top: .3em;
	padding-bottom: .3em;
	font-size: .71em;
	line-height: 1.4;
}
.page-products #nav-lineup li {
	display: -ms-flexbox;
	display: -webkit-box;
	display: -webkit-flex;
	display: flex;
	-ms-flex-align: stretch;
	-webkit-box-align: stretch;
	-webkit-align-items: stretch;
	align-items: stretch;
}
.page-products #nav-lineup a::after {
	height: 4px;
	background-color: #ebd6d9;
	bottom: -.3em;
}

/* item */
.page-products #products-lineup .item {
	position: relative;
	margin-top: .5em;
}
.page-products #products-lineup .item+.item {
	margin-top: 2.6em;
}
.page-products #products-lineup .item h3 {
	font-size: 1.71em;
	line-height: 1.5;
}
.page-products #products-lineup .item h3 .uv {
	display: inline-block;
	margin-left: .6em;
	padding: 0 1.3em;
	border: solid 1px #ddd;
	border-radius: 2px;
	font-size: 10px;
	line-height: 1.8;
	font-weight: normal;
	vertical-align: middle;
}
.page-products #products-lineup .item .info {
	padding-bottom: 1em;
	font-size: .85em;
}
.page-products #products-lineup .item .photo {
	padding: 1.2em 0 .8em;
	border-bottom: 2px solid #ebd6d9;
	text-align: center;
}
.page-products #products-lineup .item .photo.low {
	padding-bottom: 1.2em;
}
.page-products #products-lineup .item .photo img {
	max-width: 180px;
	width: 25vw;
}
.page-products #products-lineup .item .photo.low img {
	max-width: 380px;
	width: 49vw;
}

/* soon */
.page-products #products-lineup .soon-txt {
	max-width: 780px;
	margin: 2em auto 0;
	padding: 1em 0;
	background-color: #f9f9f9;
	font-size: 1.28em;
	text-align: center;
}

@media screen and (min-width: 768px) {
	.page-products #nav-lineup>ul>li>ul>li{
		padding-top: 30px;
	}
	.page-products #nav-lineup ul li h3 {
		height: 30px;
		line-height: 30px;
	}
}
@media screen and (max-width: 991px) {
	.page-products #nav-lineup ul li.s1 h3,
	.page-products #nav-lineup ul li.s3 h3 {
		right: -5vw;
	}
	.page-products #nav-lineup ul li.s2 h3 {
		left: -5vw;
	}
}
@media screen and (min-width: 992px) {
	.page-products #lineup-head {
		max-width: 780px;
		margin: 2.8em auto 0;
	}
	.page-products #nav-lineup {
		margin-top: 1.5em;
	}
	.page-products #nav-lineup ul {
		-ms-flex-wrap: nowrap;
		-webkit-flex-wrap: nowrap;
		flex-wrap: nowrap;
	}
	.page-products #nav-lineup>ul>li {
		width: 49.4%;
	}
	.page-products #nav-lineup>ul>li.s2 {
		width: 36.5%;
	}
	.page-products #nav-lineup>ul>li.s2>ul>li {
		width: 29.78%;
	}
	.page-products #nav-lineup>ul>li.s3 {
		width: 10.87%;
	}
	.page-products #nav-lineup ul li.s1 h3 {
		right: -297px;
	}
	.page-products #nav-lineup ul li.s2 h3 {
		text-indent: -9999px;
	}

	.page-products #products-lineup {
		padding-bottom: 350px;
	}
	.page-products #products-lineup .item {
		z-index: 2;
		left: 100px;
		width: 380px;
		margin: 0 auto;
	}
	.page-products #products-lineup .item .text {
		padding: 20px;
		border: solid 1px #ddd;
		background-color: #fff;
		font-size: .87em;
	}
	.page-products #products-lineup .item .photo {
		position: absolute;
		width: 380px;
		text-align: center;
	}
	.page-products #products-lineup #item-oil {
		left: auto;
		right: 100px;
		padding-top: 110px;
	}
	.page-products #products-lineup #item-oil .photo {
		top: -30px;
		left: -300px;
		padding-bottom: .5em;
	}
	.page-products #products-lineup #item-cream {
		padding-top: 185px;
	}
	.page-products #products-lineup #item-cream .photo {
		top: -222px;
		right: -300px;
	}
	.page-products #products-lineup #item-butter {
		padding-top: 235px;
	}
	.page-products #products-lineup #item-butter .photo {
		bottom: 30px;
		left: -400px;
		padding-bottom: 2em;
	}
	.page-products #products-lineup #item-butter2 {
		left: auto;
		right: 100px;
		padding-top: 40px;
	}
	.page-products #products-lineup #item-butter2 .photo {
		bottom: -25px;
		right: -400px;
		padding-bottom: .5em;
	}
	.page-products #products-lineup #item-butter2 .photo img {
		max-width: 350px;
		width: 47vw;
	}
	.page-products #products-lineup #item-wax {
		margin-bottom: 100px;
		padding-top: 240px;
	}
	.page-products #products-lineup #item-wax .photo {
		bottom: -375px;
		left: -400px;
		padding-bottom: .5em;
	}
	.page-products #products-lineup #item-wax .photo img {
		max-width: 340px;
		width: 47vw;
	}
	.page-products #products-lineup #item-form {
		left: auto;
		right: 100px;
		margin-bottom: 100px;
		padding-top: 320px;
	}
	.page-products #products-lineup #item-form .photo {
		bottom: -160px;
		right: -400px;
		padding-bottom: .5em;
	}
	.page-products #products-lineup #item-form .photo img {
		max-width: 340px;
		width: 47vw;
	}
	.page-products #products-lineup #item-form2 {
		padding-top: 265px;
		margin-bottom: 250px;
	}
	.page-products #products-lineup #item-form2 .photo {
		bottom: -355px;
		left: -400px;
		padding-bottom: .5em;
	}
	.page-products #products-lineup #item-form2 .photo img {
		max-width: 370px;
		width: 47vw;
	}
	.page-products #products-lineup #item-oil2 {
		left: auto;
		right: 100px;
		padding-top: 230px;
	}
	.page-products #products-lineup #item-oil2 .photo {
		bottom: -275px;
		right: -400px;
		padding-bottom: .5em;
	}
	.page-products #products-lineup #item-oil2 .photo img {
		max-width: 381px;
		width: 47vw;
	}

	.page-products #products-lineup .soon-txt {
		margin-top: 4.6em;
		font-size: 1.5em;
	}
}

/*----------------------------------------------------------
   page-hairdry
----------------------------------------------------------*/
/* #hairdry-lead
----------------------------------------------------------*/
.page-hairdry #hairdry-lead {
	position: relative;
	margin-top: .5em;
}
.page-hairdry #hairdry-lead .ttl {
	padding: .3em 0;
	font-size: 1.71em;
	line-height: 1.6;
	letter-spacing: .1em;
	text-align: left;
}
.page-hairdry #hairdry-lead .lead {
	font-size: .85em;
	line-height: 1.9;
}
.page-hairdry #hairdry-lead .image {
	z-index: -1;
	position: relative;
	margin: -30px -5vw 0;
}

@media screen and (min-width: 768px) {
	.page-hairdry #hairdry-lead .image {
		position: absolute;
		bottom: 6.5%;
		right: 2%;
		width: 56.1%;
		margin: 0;
	}
}
@media screen and (min-width: 992px) {
	.page-hairdry #hairdry-lead {
		margin-top: 84px;
	}
	.page-hairdry #hairdry-lead .ttl {
		padding-bottom: .85em;
		font-size: 3em;
		line-height: 1.5;
	}
	.page-hairdry #hairdry-lead .lead {
		font-size: 1.125em;
		line-height: 2;
	}
}
@media screen and (min-width: 1118px) {
	.page-hairdry #hairdry-lead .image {
		right: 6.48%;
	}
}

/* #hairdry-howto
----------------------------------------------------------*/
.page-hairdry #hairdry-howto {
	margin-top: 40px;
	padding-bottom: 20px;
}
.page-hairdry #hairdry-howto .howto {
	position: relative;
	width: 100%;
}
.page-hairdry #hairdry-howto .howto+.howto {
	margin-top: 30px;
	padding-top: 40px;
}
.page-hairdry #hairdry-howto .movie {
	margin: 0 -5vw;
}
.page-hairdry #hairdry-howto .movie a {
	position: relative;
	display: block;
	overflow: hidden;
}
.page-hairdry #hairdry-howto .movie a::before {
	position: absolute;
	content: '';
	top: 4px;
	right: 0;
	width: 100%;
	height: 100%;
	background: url('/images/hairdry/i_play.png') no-repeat 50% 50%;
	background-size: 21.944% auto;
}
.page-hairdry #hairdry-howto .movie a:hover::before {
	opacity: .7;
}
.page-hairdry #hairdry-howto .num {
	z-index: 2;
	position: absolute;
	top: -29px;
	right: -5px;
	font-size: 60px;
	line-height: 1;
	font-weight: 200;
	letter-spacing: 2.4px;
}
.page-hairdry #hairdry-howto .howto+.howto .num {
	top: 11px;
}
.page-hairdry #hairdry-howto .ttls {
	margin: 0 0 0 -5vw;
	padding: 6px 0 4px 5vw;
	font-size: 16px;
	line-height: 28px;
	font-weight: bold;
}
.page-hairdry #hairdry-howto #howto01 .ttls {
	padding-left: calc(5vw - 8px);
}
.page-hairdry #hairdry-howto #howto01 .ttls,
.page-hairdry #hairdry-howto #howto05 .ttls {
	background-color: rgba(226, 200, 190, .5);
}
.page-hairdry #hairdry-howto #howto02 .ttls,
.page-hairdry #hairdry-howto #howto06 .ttls {
	background-color: rgba(225, 198, 202, .5);
}
.page-hairdry #hairdry-howto #howto03 .ttls,
.page-hairdry #hairdry-howto #howto07 .ttls {
	background-color: rgba(216, 191, 215, .5);
}
.page-hairdry #hairdry-howto #howto04 .ttls,
.page-hairdry #hairdry-howto #howto08 .ttls {
	background-color: rgba(223, 204, 206, .5);
}
.page-hairdry #hairdry-howto p {
	font-size: 10px;
	line-height: 1.7;
}
.page-hairdry #hairdry-howto .lead {
	margin: 6px 0 9px;
}
.page-hairdry #hairdry-howto .accordion-content h3 {
	font-size: 30px;
	letter-spacing: 1.2px;
	color: #999;
}
.page-hairdry #hairdry-howto .accordion-content ol.grid {
	margin-top: -16px;
	padding-bottom: 20px;
}
.page-hairdry #hairdry-howto .accordion-content ol.grid li {
	width: 48%;
	margin-top: 22px;
}
.page-hairdry #hairdry-howto .accordion-content ol.grid li .photo {
	margin-bottom: 3px;
}
.page-hairdry #hairdry-howto .accordion-content ol.grid li p.note {
	font-size: 8px;
}
.page-hairdry #hairdry-howto .accordion-content ol.grid+h3 {
	margin-top: 0;
}
.page-hairdry #hairdry-howto .accordion-content ul.grid {
	-ms-flex-pack: start;
	-webkit-box-pack: start;
	-webkit-justify-content: flex-start;
	justify-content: flex-start;

	margin-top: -9px;
	padding-bottom: 20px;
}
.page-hairdry #hairdry-howto .accordion-content ul.grid li {
	width: 31%;
}
.page-hairdry #hairdry-howto .accordion-content ul.grid li p {
	margin-top: .2em;
	text-align: center;
}
.page-hairdry #hairdry-howto .accordion-content h3.hairdata {
	margin-top: .2em;
	font-size: 20px;
	letter-spacing: 0.8px;
}
.page-hairdry #hairdry-howto .accordion-content p.hairdata {
	padding-bottom: 14px;
}

@media screen and (max-width: 359px) {
	.page-hairdry #hairdry-howto #howto01 .ttls {
		font-size: 4.444vw;
	}
}
@media screen and (min-width: 768px) {
	.page-hairdry #hairdry-howto {
		margin-top: 15px;
	}
	.page-hairdry #hairdry-howto .howto {
		width: 48%;
		padding-top: 40px;
	}
	.page-hairdry #hairdry-howto .howto+.howto {
		margin-top: 0;
	}
	.page-hairdry #hairdry-howto .movie {
		margin: 0 0;
	}
	.page-hairdry #hairdry-howto .num {
		right: 13px;
	}
	.page-hairdry #hairdry-howto .howto .num {
		top: 11px;
	}
	.page-hairdry #hairdry-howto .ttls {
		margin: 0 16px 0 0;
		padding: 6px 0 4px 16px;
	}
	.page-hairdry #hairdry-howto #howto01 .ttls {
		padding-left: 10px;
		letter-spacing: 0;
	}
	.page-hairdry #hairdry-howto .lead,
	.page-hairdry #hairdry-howto .accordion-content {
		margin-right: 16px;
		margin-left: 16px;
	}
}
@media screen and (min-width: 992px) {
	.page-hairdry #hairdry-howto {
		margin-top: 52px;
		margin-bottom: -50px;
		padding-bottom: 0;
	}
	.page-hairdry #hairdry-howto .howto-wrap::after {
		clear: both;
		content: '';
		display: block;
		width: 30.5%;
	}
	.page-hairdry #hairdry-howto .howto {
		width: 30.5%;
		padding-bottom: 50px;
	}
	.page-hairdry #hairdry-howto #howto01 .ttls {
		padding-left: 8px;
		font-size: 1.25vw;
	}
}
@media screen and (min-width: 1280px) {
	.page-hairdry #hairdry-howto #howto01 .ttls {
		font-size: 16px;
	}
}